Update Polatch 2 to 2.3-407-g55bf495 build
[rails.git] / app / views / oauth / authorize_failure.html.erb
1 <h1>You have disallowed this request</h1>